
Figure - Bug #112198
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】WLAN-打开WiFi，选择一个WiFi，不输密码直接返回，该页面的“网络与互联网”
标题被这个wifi名称替代
2022-09-28 15:37 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-28

Priority: Normal Due date: 2022-10-09

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220928.alpha_0022

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

设备周围有wifi

【测试步骤】

1、进入设置 - 网络与互联网-WLAN

2、打开WiFi，选择一个WiFi，不输密码直接返回

【预期结果】

2、返回之后页面显示正常

【实际结果】

2、该页面的“网络与互联网”标题被步骤1中的wifi名称替代

【复现率】

必现

History

#1 - 2022-09-28 17:39 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD AF-陈羽杰

#2 - 2022-10-08 16:49 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_B sample_20221016 to VX1_MCE_FSE_V2.0_update_20221012

10.12号交付版本与10.15号的是同一个版本

#3 - 2022-10-08 17:48 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#4 - 2022-10-09 15:19 - CD AF-陈羽杰

- Due date set to 2022-10-09

- % Done changed from 0 to 60
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题

■ Current conclusion

分析中

■ My analysis

设置标题并返回后，未对标题进行回退

■ Next action 

建立标题回退表，回退后显示上一级标题

#5 - 2022-10-09 15:59 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- % Done changed from 60 to 100

■ Current conclusion

本地已经修复验证

■ My analysis

设置标题并返回后，未对标题进行回退

■ Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/154137

#6 - 2022-10-10 11:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-10-10 11:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-22 20:41 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

154137 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Wifi Title Bug1.Fix The title of "Network and Internet" on this page is replaced by other wifi nameTC-RID: 1201-0201801IssueID:

TS-R-BUG-112198Change-Id: I18a904fe92e2d7e6213230c4482071711bb522e1

Files

WiFi名称.log 14.5 KB 2022-09-28 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/154137

